Multiple Cisco Content Network and Video Delivery Products Command Injection Vulnerability

Bugtraq ID: 61543
Class: Input Validation Error
CVE: CVE-2013-3444
Remote: Yes
Local: No
Published: Jul 31 2013 12:00AM
Updated: Jul 31 2013 12:00AM
Credit: Cisco
Vulnerable: Cisco Application & Content Networking Software 5.5.17
Cisco Application & Content Networking Software 5.5.11
Cisco Application & Content Networking Software 5.5.7
Cisco Application & Content Networking Software 5.2
Cisco Application & Content Networking Software 5.1.9
+ Cisco Content Engine 565
Cisco Application & Content Networking Software 5.1
Cisco Application & Content Networking Software 5.0.5
Cisco Application & Content Networking Software 5.0.3
Cisco Application & Content Networking Software 5.0.1
Cisco Application & Content Networking Software 5.0
Cisco Application & Content Networking Software 4.2.11
Cisco Application & Content Networking Software 4.2.9
Cisco Application & Content Networking Software 4.2
Cisco Application & Content Networking Software 4.1.3
Cisco Application & Content Networking Software 4.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus